#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cryptohash-conduit
version:              0.1.1
visibility:           public
id:                   cryptohash-conduit-0.1.1-DSu7Rgv3Siq8zLmsIIpZIR
key:                  cryptohash-conduit-0.1.1-DSu7Rgv3Siq8zLmsIIpZIR
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           vincent@snarc.org
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-cryptohash-conduit
synopsis:             cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.

category:             Cryptography, Conduit
abi:                  94f222d0d110bebc0e85ca5aa3b5c3d1
exposed:              True
exposed-modules:      Crypto.Hash.Conduit
import-dirs:          /usr/lib/ghc-8.10.2/site-local/cryptohash-conduit-0.1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/cryptohash-conduit-0.1.1
hs-libraries:         HScryptohash-conduit-0.1.1-DSu7Rgv3Siq8zLmsIIpZIR
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    conduit-1.3.2-L3t4nwFwy4j13YLQu8cI40
    conduit-extra-1.3.5-KJR8n13nUNt9gFwBgSDZNp
    cryptohash-0.11.9-Ah2lmvC5w5L7DPL0FWRNIZ
    resourcet-1.2.4.2-7aZaorgZwTIImvvUZwgohY transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock

haddock-html:         /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

